<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Я тебе знайду по IP"</title>
    <style>
        *{
            box-sizing: border-box;
        }
        button{
            padding: 10px 20px;
            background-color:cadetblue;
          
            border-radius: 10px;
            font-size: 18px;
            margin-bottom: 10px;
            border: none;
        }

       
    </style>
</head>
<body>
    <button type="button" class="btn btn_ip">Знайти по IP</button>
    <div id="root">

    </div>
    <script src="./script.js"></script>
</body>
</html>